Quikrbox Web Store - Bug #8155

Add product form - check issues below
10/13/2023 04:11 PM - priyanka Sharma

Start date: 10/13/2023
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

1. Replace Error message Gross should be Lesser and equal to selling price - "Cost price should be Lesser and equal to selling

Status: Closed
Priority: High
Assignee: Irfan Varis
Category:

Target version:

Description

price "

2. Not able to upload product 2nd image

. Discount amount should be in round off value

. 1st Image uploaded but after saving still asking image is required
. Error message should remove automatically after fill required fields or correct the error fields

3
4
5
6. Fields reset after saving the form
7. not able to add product form

8

. Error message for cost price field is wrong" Cost price must be greater offer price." Message should be "Cost price must be

smaller than offer price.”
Dimensions:
Length (Left to right) :- 12 cm or 5 inch
Width ( Front to Back) - 7 cm or 3 inch
Height (Top to Bottom) :-10 cm or 4 inch
Weight: 310 gm
Material: Ceramic
History

#1 - 10/13/2023 04:15 PM - priyanka Sharma
- File clipboard-202310131612-07utm.png added
- Description updated

#2 - 10/17/2023 11:45 AM - Irfan Varis

- Status changed from New to Resolved

#3 - 10/17/2023 03:52 PM - priyanka Sharma
- Status changed from Resolved to Closed
